Description

SandPit Version 2.6 (ZIP). You have to extract it. Useful if you have WON version of HL.

Preview
SandPit 2.6 (ZIP)
Comments
AlekZanDer
AlekZanDer

Isn't working for me :(

Reply Good karma Bad karma+3 votes
Nokiaman Author
Nokiaman

Click on Read more in Description to check if you did it right. If you have Steam HL then use EXE version ;)

Reply Good karma+1 vote
super2slug
super2slug

its not working for me either :(
I have the won version of half-life v46/1.1.0
before i used v2.5 and it gave me a different message i cant remember
but v2.6 just says "half-life launcher has encountered a problem and needs to close"
why? and can i fix it?

Reply Good karma Bad karma+1 vote
tschumann
tschumann

I don't how to fix it, maybe try searching the error. I didn't do anything to not make it work in WON, but I don't use the WON version so I can't test it.

Reply Good karma Bad karma+1 vote
tschumann
tschumann

Try some of the things here: Support.steampowered.com

Reply Good karma Bad karma+1 vote
Swear
Swear

works great! very nice mod :)

Reply Good karma Bad karma+2 votes
PeterHat
PeterHat

What shoud i do to make it work on my won version . I have v2.5 but i want to get 2.6 and higher.

Reply Good karma Bad karma+1 vote
VCROfficial
VCROfficial

How do i add glow?

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.